<html>
  <head><link href="file.css" rel="stylesheet" type="text/css" />
    
  </head>
  <body><table width='100%' border='0' align='center' cellpadding='3px' cellspacing='0' class='tbl_form'><tr class='isi'><td valign='top' width='20%'>No.RM</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>000013</td></tr><tr class='isi'><td valign='top' width='20%'>Nama Pasien</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>PARAMITA RAMADANI</td></tr><tr class='isi'><td valign='top' width='20%'>Alamat</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>BANTUL, BELOPA, BANDA SAKTI, BANTUL</td></tr><tr class='isi'><td valign='top' width='20%'>Jenis Kelamin</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>Laki-Laki</td></tr><tr class='isi'><td valign='top' width='20%'>Tempat & Tanggal Lahir</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>- 1990-01-01</td></tr><tr class='isi'><td valign='top' width='20%'>Ibu Kandung</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr><tr class='isi'><td valign='top' width='20%'>Golongan Darah</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr><tr class='isi'><td valign='top' width='20%'>Status Nikah</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>MENIKAH</td></tr><tr class='isi'><td valign='top' width='20%'>Agama</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr><tr class='isi'><td valign='top' width='20%'>Pendidikan Terakhir</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr><tr class='isi'><td valign='top' width='20%'>Bahasa Dipakai</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr><tr class='isi'><td valign='top' width='20%'>Cacat Fisik</td><td valign='top' width='1%' align='center'>:</td><td valign='top' width='79%'>-</td></tr></table>
    <table width="100%" border="0" align="center" cellpadding="3px" cellspacing="0" class="tbl_form">
      <tr class="isi">
        <td valign="top" width="2%">
          1
        </td>
        <td valign="top" width="18%">
          No.Rawat
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          2023/11/20/000001
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          No.Registrasi
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          001
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Tanggal Registrasi
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          2023-11-20 13:17:50
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Umur Saat Daftar
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          33 Th
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Unit/Poliklinik
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          INT Poli Penyakit Dalam
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Dokter Poli
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          dr. Hilyatul Nadia
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Cara Bayar
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          -
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Penanggung Jawab
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          -
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Alamat P.J.
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          BANTUL, BELOPA, BANDA SAKTI, BANTUL
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Hubungan P.J.
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          SAUDARA
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Status
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          Ralan
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="top" width="18%">
          Biaya &amp; Perawatan
        </td>
        <td valign="top" width="1%" align="center">
          :
        </td>
        <td valign="top" width="79%">
          <table width="100%" border="0" align="center" cellpadding="3px" cellspacing="0" class="tbl_form">
            <tr>
              <td valign="top" width="89%">
                Administrasi
              </td>
              <td valign="top" width="1%" align="right">
                :
              </td>
              <td valign="top" width="10%" align="right">
                0
              </td>
            </tr>
          </table>
          <table width="100%" border="0" align="center" cellpadding="3px" cellspacing="0" class="tbl_form">
            <tr>
              <td valign="top" colspan="4">
                Tindakan Rawat Jalan Dokter
              </td>
              <td valign="top" colspan="1" align="right">
                :
              </td>
              <td valign="top">
                
              </td>
            </tr>
            <tr align="center">
              <td valign="top" width="4%" bgcolor="#FFFAF8">
                No.
              </td>
              <td valign="top" width="15%" bgcolor="#FFFAF8">
                Tanggal
              </td>
              <td valign="top" width="10%" bgcolor="#FFFAF8">
                Kode
              </td>
              <td valign="top" width="41%" bgcolor="#FFFAF8">
                Nama Tindakan/Perawatan
              </td>
              <td valign="top" width="20%" bgcolor="#FFFAF8">
                Dokter
              </td>
              <td valign="top" width="10%" bgcolor="#FFFAF8">
                Biaya
              </td>
            </tr>
            <tr>
              <td valign="top" align="center">
                1
              </td>
              <td valign="top">
                2023-11-20 14:03:52
              </td>
              <td valign="top">
                RJ00861
              </td>
              <td valign="top">
                Pemeriksaan Poli Spesialis
              </td>
              <td valign="top">
                dr. Hilyatul Nadia
              </td>
              <td valign="top" align="right">
                250,000
              </td>
            </tr>
          </table>
          <table width="100%" border="0" align="center" cellpadding="3px" cellspacing="0" class="tbl_form">
            <tr>
              <td valign="top" width="89%" colspan="2">
                Total Biaya
              </td>
              <td valign="top" width="1%" align="right">
                :
              </td>
              <td valign="top" width="10%" align="right">
                250,000
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr class="isi">
        <td valign="top" width="2%">
          
        </td>
        <td valign="middle" width="18%">
          Tanda Tangan/Verifikasi
        </td>
        <td valign="middle" width="1%" align="center">
          :
        </td>
        <td valign="middle" width="79%" align="center">
          Dokter Poli<br><img width="90" height="90" src="http://localhost:80/webapps/penggajian/temp/D0000004.png"><br>dr. 
          Hilyatul Nadia
        </td>
      </tr>
      <tr class="isi">
        <td>
          
        </td>
        <td colspan="3" align="right">
          &#160;
        </td>
      </tr>
    </table>
  </body>
</html>
